Package twisted :: Package flow :: Module base :: Class NotReadyError

[frames | no frames]

## Class NotReadyError

    RuntimeError --+
                   |
                  NotReadyError

Raised when a stage has not been subject to a yield

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:54 2004 | http://epydoc.sf.net